<div class="section-container">
    <div class="sub-container ">
        <div class="step">
            <h1 class="step-title">Thank You</h1>
            <div class="step-body">
                <div class="reject-image" *ngIf="!apiService.isDropOffSuccess(customerService.dropOffStatusCode)">
                    <p class="p-large">You have request has been received, it will be disbursed in your account within 24 hours</p>
                    <p class="p-large">For any kind of assistance please contact our customer support</p>
                </div>
                <div class="success-image" *ngIf="apiService.isDropOffSuccess(customerService.dropOffStatusCode)">
                    <p class="p-large">
                        {{customerService.dropOffStatusCode}}
                    </p>
                </div>
                <div class="loan-text">
                    <strong [innerHtml]="customerService.dropOffError | phone"></strong>
                </div>
            </div>
        </div>
    </div>
</div>
